
/*LOGIN PAGE*/
#nav li a.firstlevel{padding: 7px 25px 5px;}



/* -------------------------------- 

Slider

-------------------------------- */

/*FADE*/
.cd-hero h1 {
  font-family: 'helvetica';
  font-size:4em;
  font-weight: 100;
  color:#ffffff;
  }

.cd-hero {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom: 30px;
}

.cd-hero-slider {
  position: relative;
  height: 360px;
  overflow: hidden;
}
.cd-hero-slider li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  list-style: none;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-hero-slider li.selected {
  /* this is the visible slide */
  position: relative;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-hero-slider li.move-left {
  /* slide hidden on the left */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
  /* the is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}



/* -------------------------------- 

Single slide style

-------------------------------- */
.cd-hero-slider li {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.cd-hero-slider li:first-of-type {
  background-color: #2c343b;
  background-image: url(../../images/public/slideshow/travel.jpg);
}
/*
.cd-hero-slider li:nth-of-type(2) {
  background-color: #3d4952;
  background-image: url("../assets/img2.jpg");
}

*/
.cd-hero-slider .cd-full-width{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 30px;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 100px;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.cd-hero-slider li h4{
  font-size: 2em;
  color:#ffffff;
}
.cd-hero-slider .cd-btn {
  display: inline-block;
  padding: 10px;
  margin-top: .8em;
  background-color: rgba(212, 68, 87, 0.9);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-hero-slider .cd-btn.secondary {
  background-color: rgba(22, 26, 30, 0.8);
}
.cd-hero-slider .cd-btn:nth-of-type(2) {
  margin-left: 0.4em;
}
.no-touch .cd-hero-slider .cd-btn:hover {
  background-color: #d44457;
}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {
  background-color: #161a1e;
}



/* -------------------------------- 

Javascript disabled

-------------------------------- */
.no-js .cd-hero-slider li {
  display: none;
}
.no-js .cd-hero-slider li.selected {
  display: block;
}


/**/
.cd-full-width h4 a{
    border-bottom: 4px solid #ffffff;
    transition: border-color .3s ease-in-out;
}
.cd-full-width h4 a:hover{
  text-decoration: none;
}
.cd-full-width h4{
  margin-bottom:30px;
  margin-top: 0px;
}

.cd-full-width h4 a{color:#ffffff;}

/*HOME PAGE*/
section.booking-detail-heading {margin-bottom: 15px; overflow: hidden;}
.trip-cost{text-decoration:line-through;padding: 0px 5px;color: #ff0000; }
.dis-cost{color: #ff5601;}



.about-company {margin-bottom:30px;background:#eaeaea;}

.about-company .img-holder{padding:30px}
.about-company .desc{padding:20px 30px;margin-bottom:15px;}
.about-company .desc p{font-size:16px}
.about-company .desc h3{color:#0033CC}
.about-company h2{margin-bottom:10px;margin-top:10px;}
/** INTRO ***/
.promise {margin-bottom:30px;}
.promise .intro-des {
	text-align:center
}
.promise .intro-des h2 {
	float:none
}
.promise .intro-des p {
	font-size:16px;
	margin-bottom:43px;
}
.promise .block{margin-bottom:15px;}
.promise .readmore{text-align:center}

.promise .img-wrap{}
.promise .img-wrap img{}
.promise .img-wrap h4{color:#0033CC}


.activities .col-sm-6 {
    margin-bottom: 30px;
}
.activities .item h4 {
    background: rgba(255, 255, 255, 0.8) repeat scroll 0 0;
    color: #15262f;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    left: 60%;
    margin: 0 auto 0 -100px;
    padding: 10px 15px;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 0 #000;
    text-transform: uppercase;
    bottom: 15px;
    width: 150px;
    z-index: 99;
	right:0px;
}


.activities .item .pack {
    background: #91d400 none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    left: 50%;
    margin: 0 auto 0 -55px;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    top: 165px;
    width: 110px;
}
.activities .item img {
    height: auto;
    width: 100%;
}
.activities .item.cont {
    background: #eaeaea none repeat scroll 0 0;
    height: 273px;
    overflow: hidden;
    padding: 20px;
}
.activities .item.cont h2 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-weight: 300;
    margin: 0;
    padding: 0;
    position: static;
    text-align: left;
    text-shadow: none;
}
.activities .item.cont p {
    font-size: 14px;
    line-height: 25px;
    padding: 15px 0 0;
}




/*Featured Prd*/
.featured-prd { margin-bottom:30px;}
/*
.featured-prd .featured-prd h5{margin-top: 0px;	margin-bottom: 2px;}
.featured-prd .featured-overview{margin-bottom: 22px;overflow: hidden;}
.featured-prd .featured-overview span{color: #ff5601;}
.featured-prd .featured-overview .featured-detail{margin-right:2px;}
.featured-prd h5{margin-bottom:0px; margin-top: 0;max-height:36px;overflow:hidden}
.featured-prd a{color: #222222;text-decoration: none;}*/
.block-list .blocklist-img{margin-bottom:15px;position:relative;}
.block-list .blocklist-img .pricetag{position:absolute;right:15px;top:0px;}
.block-list .blocklist-img .pricetag .inclusive{font-size:12px}
.block-list .blocklist-img .pricetag .pricetag-inner{background:#ce443d;padding:5px 10px;color:#ffffff;}
.block-list .block-list-des{font-family: Open Sans;margin-bottom:15px;font-size: 15px;}
.block-list .blocklist-inner{padding: 10px;background: #f2f2f2;border: 1px solid #e0dede;overflow: hidden;margin-bottom:15px;}
.block-list .blocklist-img .pricetag .trip-price{font-size:22px;font-weight:bold}
.block-list .trip-days{}
.block-list .bottom-box{color: #7c7b7b;text-align:center;border-top:1px dotted #9c9d9f;padding-top:15px}
.block-list .block-list-des{font-family: Open Sans; margin-bottom:5px;}
.block-list .blocklist-inner .short-des{text-align:center;color:#7c7b7b;margin-bottom:15px;}
.block-list h3{color: #ce443d;margin: 0px 0px 20px;}
.block-list h4{text-align:center;margin-bottom:5px;}
.block-list h5{margin-bottom: 4px;margin-top: 0;}
.block-list .blocklist-inner .list-button{text-align:center}
.block-list .blocklist-inner .list-button a{color:#ffffff;width:120px;font-size:20px;text-transform:capitalize;font-size:16px}
.block-list .blocklist-inner .list-button a i{font-size:18px;}
.block-list a.more-detail{text-decoration: none;}


/*Win-overall*/

.win-overall .nav-tabs li.active::after {
    border-color: #e0e0e0 transparent  transparent ;
    border-style: solid;
    border-width: 10px 12px 0;
    content: "";
    left: 40%;
    position: absolute;
}
.win-overall .nav-tabs > li > a {
    color: #2e2e2e;
    font-size: 16px;
    padding: 6px 24px;
    text-transform: uppercase;
    border-radius: 0px;
}


/*** bucket list **/
.win-overall .nav-tabs > li > a:hover{background:#e0e0e0;}
.win-overall .nav-tabs li::after a:hover{border-color:#e0e0e0;}
.win-overall  .nav-tabs > li.active > a,.win-overall .nav-tabs > li.active > a:hover,.win-overall  .nav-tabs > li.active > a:focus{background-color: #e0e0e0;}
.win-overall{margin-bottom: 45px;}
.win-overall .nav-tabs{margin-bottom: 30px;border-bottom: 0px;text-align:center}
.win-overall .nav > li{display:inline-block;float:none}
.win-overall .tab-content{margin-bottom:15px;overflow: hidden;}
.win-overall .win-overall-inner{background:#e0e0e0;}
.win-overall .showmore{text-align: center;}
.win-overall .show-more{clear:both}



.explore h5,.small-group h5{margin-bottom: 15px;}
.win-overall .featured-prd h5{margin-top: 0px;margin-bottom: 2px;}
.win-overall .featured-overview{margin-bottom: 22px;overflow: hidden;}
.win-overall .featured-overview span{color: #ff5601;}
.win-overall .holiday-country a{font-family: Open Sans; font-size: 15px;}


/*Highlighted-info*/

.highlighted-info ul{ list-style:none; overflow:hidden;margin-bottom:0px;}
.highlighted-info ul li{ float:left;}
.package-price p{color:#ffffff;}
.highlighted-info{ background-color:#b7423b; padding:7px 10px 10px 10px;}
.highlighted-info ul li.package-days{font-size:20px; color:#ffffff; padding:15px;}
.highlighted-info ul li.package-price strong{ font-family:Arial, Helvetica, sans-serif;font-size:35px; color:#ffffff; font-weight:bold;}
.highlighted-info ul li.package-price strong span{ font-size:14px; text-transform:uppercase; margin-left:5px;font-weight:normal;display:inline}
.highlighted-info ul li.package-price{padding:0px 15px 0px 0px;color:#ffffff;}
.highlighted-info ul li.package-price span{margin:3px 0px 5px 0px;font-size:12px;display:block;color:#ffffff;}
.highlighted-info ul li.package-price span.inclusive{font-size:14px;margin-bottom:10px;text-transform:uppercase}
.highlighted-info .trip-offer{ display:block; background-color:#ffffff; padding:3px 10px; border-radius:5px; color:#ff5a09;}

/*Download-pdf*/

a.product-pdf-download{ display:inline-block; background:url(../../images/public/pdf-icon.png) no-repeat 5px center;  background-color:#f4f4f4; padding:4px 5px 4px 30px; text-decoration:none; text-decoration:none; color:#a20505; font-size:12px; font-family:Arial, Helvetica, sans-serif;line-height:20px;}
a.product-pdf-download:hover{ text-decoration:underline;}

/*wishlist*/

.wishlistwrap {color: #5a5d5c;float: left;font-size: 14px;}
.add-to-wishlist-wrap  {display: inline block;cursor: pointer;text-decoration: none;height: 25px;}
.add-to-wishlist-wrap .wishlist-text {color: #7b7b7b;font-size: 14px;}

/**** PARALAX SCROLL ***/
.scrollList {
	position:relative;
	margin-bottom:45px;
}
.scrollList .parallax-content {
	font-family: 'Open Sans', sans-serif;
	position:absolute;
	left:0px;
	bottom:30px;
	width:80%;
}
.scrollList .parallax-content h3, .scrollList .parallax-content p {
	
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
}
.scrollList .parallax-content h3 {
	font-size:35px;
	margin-top:60px;
	background:#f2a012;
	background:rgba(242,160,18,0.8);
	display:inline;
	line-height:58px;
	padding:0 15px;
}
.scrollList .parallax-content p {
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
	line-height:25px;
}
.scrollList .parallax-content a {
	padding:8px 15px;
}
.scrollList .container {
	position:relative;
	height:450px;
}
.scrollList .scrollable {
	width: 100%;
}




/*BOOKING PAGE*/

.header-for-booking .booking-trip-name h3, .header-for-booking .booking-trip-date h3 {border: none;}
ul.booking-step-menu li.current { background:#0033CC;border-radius: 5px 5px 0 0 !important;padding:8px 5px;margin-top:-5px;}
ul.booking-step-menu li.current a{color: #fff;}
ul.booking-step-menu li a{ color: #807984; text-decoration:none; padding:0 10px;}
.header-for-booking .booking-trip-name h3 {text-transform: capitalize;float: left;}
.highlight-box{background:#f8f8f8;padding:10px;}

/*FAQ*/
.typography ul, .typography ol{margin-left:15px;}
.featured-trips-cat{ margin-top:20px; overflow:hidden;}
.sidebar-featured-trips {padding: 15px; position: relative; text-align: center;}
.cat-topic{background:#0260c0;bottom: 15px;display: inline;left: 13px;padding: 3px 36px; position: absolute;}
.cat-topic a{color: #fff;}
/*TRAVEL GUIDE*/

.mod-searchTrip input{background:#96ad05;color: #ffffff;padding: 5px 10px;}
.typography ul, .typography ol{padding:0px 15px;}
/*FEATURE CATEGORY */
.featured-trips-cat  span{ position:absolute; bottom:0px;z-index:9999;height:30px; display:block;padding:0 10px }
.featured-trips-cat  span a{ background:url(../../images/public/arrow-btn-right.png) no-repeat right 9px; display:block;  line-height:31px; text-align:right; /*font-family: 'Lato', sans-serif;  font-weight: 700;*/ font-size:16px; color:#ffffff; padding-right:25px; text-decoration:none; margin-right:5px; font-family: 'Lato', sans-serif;  font-weight: 700;}
.featured-trips-cat  span.ribbon-tag{background:#485055}